<!DOCTYPE html>
<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html" charset="UTF-8"/>
    <title>Hello world!</title>
    <style>
      .test{
       color: blue; 
       background-color: red;
      }
      .top-section{
        /* display: flex;
        flex-direction: row; */
        width: 100%;
      }
      .row{
        width: 100%;
        padding-bottom: 20px !important;
      }
      .col{
        width: 50%;
      }
      .col-70{
        width: 70%;
      }
      .col-30{
        width: 30%;
      }
      .heading{
        color: gray;
      }
      .hr-line{
        border: 1px dashed grey;
      }
    </style>
  </head>
  <body>
    <table class="top-section">
      <tr class="row">
        <td class="col-70">
          <table>
            <tr class="row">
              <td class="col heading">Name</td>
              <td class="col">{{user.fname}} {{user.mname}} {{user.lname}}</td>
            </tr>
            <tr class="row">
              <td class="col heading">{{user.type}}</td>
              <td class="col">{{user.fnameM}} {{user.mnameM}} {{user.lnameM}}</td>
            </tr>
            <tr class="row">
              <td class="col heading">Marital Status</td>
              <td class="col">{{user.maritalStatus}}</td>
            </tr>
            <tr class="row">
              <td class="col heading">Address</td>
              <td class="col">{{user.originalFrom}}, {{user.taluka}}, {{user.district}}</td>
            </tr>
            <tr class="row">
              <td class="col heading">Birth Name (जन्म नाव)</td>
              <td class="col">{{user.birthName}}</td>
            </tr>
            <tr class="row">
              <td class="col heading">Birth Date (जन्म तारीख)</td>
              <td class="col">{{user.birthDate}}</td>
            </tr>
            <tr class="row">
              <td class="col heading">Birth Time (जन्म वेळ)</td>
              <td class="col">{{user.birthTime}}</td>
            </tr>
            <tr class="row">
              <td class="col heading">Height (उंची)</td>
              <td class="col">{{user.height}}</td>
            </tr>
            <tr class="row">
              <td class="col heading">Gotr (गोत्र)</td>
              <td class="col">{{user.gotr}}</td>
            </tr>
            <tr class="row">
              <td class="col heading">Varn Complexion (वर्ण)</td>
              <td class="col">{{user.varn}}</td>
            </tr>
           
          </table>
        </td>
        <td class="col-30">
          <img src={{user.image}} height="180" width="150" alt=""/>
        </td>

      </tr>
    </table>

    

    <table>
      <tr class="row">
        <td class="col heading"><hr  class="hr-line" /></td>
        <td class="col"><hr  class="hr-line" /></td>
      </tr>
      <tr class="row">
        <td class="col heading">Education (शिक्षण)</td>
        <td class="col">{{user.education}}</td>
      </tr>
      <tr class="row">
        <td class="col heading">Education Category (शैक्षणिक वर्गीकरण)</td>
        <td class="col">{{user.eduCategory}}</td>
      </tr>
      <tr class="row">
        <td class="col heading">नोकरी पद/हुद्दा (Job Designation)</td>
        <td class="col">{{user.job}}</td>
      </tr>
      <tr class="row">
        <td class="col heading">नोकरी कंपनी</td>
        <td class="col">{{user.company}}</td>
      </tr>
      <tr class="row">
        <td class="col heading">नोकरी स्थळ</td>
        <td class="col">{{user.jobPlace}}</td>
      </tr>
      <tr class="row">
        <td class="col heading">Monthly Salary (मासिक उत्पन्न)</td>
        <td class="col">₹ {{user.salary}} per month</td>
      </tr>
      <tr class="row">
        <td class="col heading">Expectation (अपेक्षा)</td>
        <td class="col">{{user.expectation}}</td>
      </tr>

      
      <tr class="row">
        <td class="col heading"><hr  class="hr-line" /></td>
        <td class="col"><hr  class="hr-line" /></td>

      </tr>
      <tr class="row">
        <td class="col"><h3>Family</h3> </td>
        <td class="col"></td>

      </tr>
      
      <tr class="row">
        <td class="col heading">Number of Sisters</td>
        <td class="col">(Married: {{user.marriedSisters}})  (Un-Married: {{user.unmarriedSisters}})</td>
      </tr>
      <tr class="row">
        <td class="col heading">Number of Brothers</td>
        <td class="col">(Married: {{user.marriedBrothers}})  (Un-Married: {{user.unmarriedBrothers}})</td>
      </tr>
      <tr class="row">
        <td class="col heading">वडिलांचे नाव</td>
        <td class="col">{{user.ffatherNameM}} {{user.mfatherNameM}} {{user.lfatherNameM}}</td>
      </tr>
      <tr class="row">
        <td class="col heading">वडिलांचा पत्ता</td>
        <td class="col">{{user.fatherAddress}}</td>
      </tr>
      <tr class="row">
        <td class="col heading">Father(वडिलांचा) mobile no. 1</td>
        <td class="col">{{user.fatherMobile1}}</td>
      </tr>
      <tr class="row">
        <td class="col heading">Father(वडिलांचा) mobile no. 2</td>
        <td class="col">{{user.fatherMobile2}}</td>
      </tr>
      <tr class="row">
        <td class="col heading">Contact Name(संपर्काचे नाव) 1</td>
        <td class="col">{{user.fcontactName1}} {{user.mcontactName1}} {{user.lcontactName1}}</td>
      </tr>
      <tr class="row">
        <td class="col heading">Contact(संपर्क) no. 1</td>
        <td class="col">{{user.contact1}}</td>
      </tr>
      <tr class="row">
        <td class="col heading">Contact Name(संपर्काचे नाव) 2</td>
        <td class="col">{{user.fcontactName2}} {{user.mcontactName2}} {{user.lcontactName2}}</td>
      </tr>
      <tr class="row">
        <td class="col heading">Contact(संपर्क) no. 2</td>
        <td class="col">{{user.contact2}}</td>
      </tr>
     
    </table>
  </body>
</html>